label{
    color: #000a36;
}

input[type=email], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 12px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 5px;
}

.login {
  background-color: #000a36;
  color: white;
  padding: 10px 20px;
  margin: 10px 77.5%;
  border: none;
  cursor: pointer;
  width: 20%;
  border-radius: 5px;
}

.login:hover {
  opacity: 0.8;
}

.imgcontainer {
  text-align: center;
  margin: 24px 0 0px 0;
  padding: 20px 0px 0px 0px;
  position: relative;
  border-radius: 5px;
}

img.logo {
  width: 90%;
}

.form-container {
  padding: 16px;
}

.form-div {
  display: block; 
  position: fixed;
  width: 100%;
  height: 100%; 
  overflow: auto;
}

.form {
  background-color: #fefefe;
  width: 25%; 
  margin: 250px  650px ;
  border-radius: 7.5px;
  box-shadow: 1px 2.5px #d3d3d3;
}

.alert{
  text-align: center;
  background-color: red;
  width: 13%;
  border-radius: 10px;
}